How to install php-compat on Debian Unstable (Sid)